Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Error - please explain

I am using Ubuntu 12.04 LTS. And I recently installed Open JDK from the Software Center and also the Iced Tea Plugin. From that time, whenever I install any updates or packages, this error pops up. Please help!

share|improve this question
add comment

1 Answer

up vote 1 down vote accepted

See https://twiki.grid.iu.edu/bin/view/Documentation/Release3/KnownProblems#Java_upgrade

Apparently, you can ignore this error.

share|improve this answer
    
It comes every time I do some installation! –  pratnala May 17 '12 at 12:06
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.